Skip to Content
avatar image
Former Member

Unable to check whether comm channel is compatible with selected AE

Hi

When I am activating communication channel in integration directory its giving below messages

"Unable to check whether communication channel is compatible with selected Adapter Engine since version information for Adapter Engine is missing in the SLD"

Please let me what might be the problem and why my comm channel is not getting activated.

Note: Note I have checked previous posted similar links and they talk about patch problem but in our Pi system patches are available.

Regards

Prasanna Kumar

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Dec 08, 2011 at 01:47 PM

    Hello,

    Can you try clearing the cache in the Integration Directory and then try to save a channel again.

    Environment -> Clear SLD Data Cache

    Also in the ESR -> Environment tab -> Clear SLD data cache.

    You could also try clearing the caches from here:

    http://<host>:<port>/dir/support/admin/index.html

    -> Select Cache Overview

    Also ensure that the Adapter Engine is registered correctly in the SLD -> Technical Systems -> type Process Integration

    #1031321 Self-Registration of Adapter Engine and RWB fails

    #764176 Manual correction of XI content in SLD

    Regards,

    Sarah

    Add comment
    10|10000 characters needed characters exceeded